Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyotocabinet::LexicalDescendingComparator Member List
This is the complete list of members for kyotocabinet::LexicalDescendingComparator, including all inherited members.

compare(const char *akbuf, size_t aksiz, const char *bkbuf, size_t bksiz) | kyotocabinet::LexicalDescendingComparator | `[virtual]`
LexicalDescendingComparator() (defined in kyotocabinet::LexicalDescendingComparator) | kyotocabinet::LexicalDescendingComparator | `[explicit]`
~Comparator() | kyotocabinet::Comparator | `[virtual]`